/*
 *   Important Information about this CSS File
 *
 * - Do not delete or rename this file, if you do not use it leave it blank (delete
 *   everything) and the file will be skipped when you enable Production Mode in
 *   the Global theme settings.
 *
 * - Read the _README file in this directory, it contains useful help and other information.
*/
/* Increase the body font size on small devices */
html{
    font-size: 105%
}

select{
    width: 100%;
}

#edit-drupal-wall-photo-video-enable{
    width: 100%;
}

body.page-node-127 #ContentLogo{
    padding-top: 8px;
    padding-bottom: 8px;
}

.page-node-127 #main_content{
    margin-bottom: 0;
}

#logo{
    text-align: center;
    width: 100%
}

.page-node-127 #pageTop{
    margin-top: 2%;
}

#menuMain ul.menu li.menu-item-414, #menuMain ul.menu li.menu-item-426{
    width: 5em;
}

#menuMain ul.menu li.menu-item-415, #menuMain ul.menu li.menu-item-430{
    width: 6.9em;
}

#menuMain ul.menu li.menu-item-416, #menuMain ul.menu li.menu-item-431{
    width: 4em;
}

#block-locale-language, #block-menu-menu-contacto{
    width: auto
}

#block-views-imagenes-seccion-block-1, #block-views-imagenes-seccion-block{
    display: none;
}

.scroll{
    margin-top: 2%;
    height: auto !important;
    max-height: none !important;
}

#centerParent, #main_content{
    height: auto !important;
}

#block-imageblock-1{
    display: inline-block;
    width: auto;
}

#content{
    width: 90%;
    margin: 5% auto 0 auto;
}

/* estilos formulario registro empresas */

/* Estilos del Muro */

/*.drupal_wall .wallContent_right{
    width: 85%;
}

#block-drupal-wall-drupal-wall-view .drupal_wall_outer{
    padding: 0 10px;
    width: 93%;
    margin: 0 auto
}

.drupal_wall_post_status{
    padding: 20px 0;
    width: 93%;
    margin: 0 auto
}*/

/* Comunidad */
#block-block-4{
    font-size: 150%;
}

/* Galeria */

#titleGaleria{
    font-size: 170%;
}

#node-gallery-item-node-form .form-item-title{
    width: 76%;
    margin-right: 0.5em;
}

.field-group-multipage, #edit-profile-main-field-area-trabajabo, #profile2_main_form_group_area_trabajo .multipage-controls-list{
    width: 75%;
    margin: 0 auto;
}

#block-block-15{
    display: none;
}